package com.qmth.distributed.print.business.bean.dto;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: 考生 dto
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2024/3/14
 */
public class ExamStudentDto implements Serializable {

    @ApiModelProperty(value = "班级名称")
    private String clazzNames;

    @ApiModelProperty(value = "老师名称")
    private String teacherNames;

    public String getClazzNames() {
        return clazzNames;
    }

    public void setClazzNames(String clazzNames) {
        this.clazzNames = clazzNames;
    }

    public String getTeacherNames() {
        return teacherNames;
    }

    public void setTeacherNames(String teacherNames) {
        this.teacherNames = teacherNames;
    }
}
